.job-categories-section {
  padding: 80px 0;
  background: #fff;
}

.section-title {
  font-size: 32px;
  font-weight: 700;
  color: #1e1e1e;
  text-align: center;
}

.section-title .highlight {
  color: #e9222b;
}

.section-subtitle {
  text-align: center;
  margin-bottom: 40px;
  color: #555;
}

.job-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(230px, 1fr));
  gap: 22px;
}

.job-card {
  background: #fff;
  padding: 25px 18px;
  border-radius: 12px;
  text-align: center;
  transition: 0.3s;
  border: 1px solid #f0f0f0;
  box-shadow: 0 1px 8px rgba(0, 0, 0, 0.05);
}

.job-card:hover {
  transform: translateY(-8px);
  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.1);
  border-color: #e9222b;
}

.job-card .icon i {
  font-size: 38px;
  color: #e9222b;
  margin-bottom: 14px;
  transition: 0.3s;
}

.job-card:hover .icon i {
  color: #000;
}

.job-card h2 a {
  font-size: 18px;
  letter-spacing: 0.3px;
  font-weight: 600;
  margin-bottom: 8px;
}

.job-card p {
  font-size: 14px;
  color: #555;
}

/*Form submission Css*/
.alert-box {
    width: 100%;
    padding: 17px;
    margin-bottom: 20px;
    border-radius: 10px;
    font-size: 17px;
    font-weight: 700;
    animation: slideDown .6s ease, fadeOut 10s forwards; /* Time increased */
    box-shadow: 0 4px 25px rgba(0,0,0,0.15);
    text-align: center;
}

/* Success Style */
.alert-box.success {
    background: #eaffec; /* brighter */
    color: #0b5e28; /* darker */
    border-left: 8px solid #22b54f;
}

/* Error Style */
.alert-box.error {
    background: #ffe8e8; /* brighter */
    color: #7d1c1c; /* darker */
    border-left: 8px solid #e63636;
}

@keyframes slideDown {
    from { opacity: 0; transform: translateY(-25px); }
    to { opacity: 1; transform: translateY(0); }
}

@keyframes fadeOut {
    0% { opacity: 1; }
    90% { opacity: 1; } /* stay visible longer */
    100% { opacity: 0; display: none; }
}


